Subject: [icnrg] Melinda Shore's Yes on draft-irtf-icnrg-nrsarch-considerations-06: (with COMMENT)

From: Melinda Shore via Datatracker <[email-masked]>
Date: Fri, 16 Jul 2021 21:54:41 -0700

Melinda Shore has entered the following ballot position for
draft-irtf-icnrg-nrsarch-considerations-06: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-irtf-icnrg-nrsarch-considerations/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

A completely trivial observation: in section 2 you've got an extraneous space
in "off- path-cache pointer". Less trivial: the first bullet item in the
security considerations section is a bit vague and could be clearer that you're
concerned about authenticity (if I'm reading it correctly).  "Security
mechanisms" is not a particularly meaningful phrase.  But I don't think that
seriously impacts the quality of the document, which is overall quite good.